

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0226-4414/coadd/DES0226-4414_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0226-4414/coadd/DES0226-4414_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0226-4414/coadd/DES0226-4414_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141118000022_DES0226-4414/coadd/DES0226-4414_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0226-4414-rgb"
